By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
454,723 Members | 1,414 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 454,723 IT Pros & Developers. It's quick & easy.

php_pdf.dll corrupt in 4.3.6 distro ?

P: n/a
After updating my RC3 of 4.3.6 to the final I started getting errors about
"unable to load php_pdf.dll", even though it was there and the paths were
correct. The size of the dll in the distro was 72kb and all other versions
were ~540kb. I replaced the dll with a version from the 4.3.4 distro and
everything works just fine.

Also, did the php_gd2.dll change drastically from 4.3.4 ? I am utilizing
some very basic text functions that work perfect in 4.3.4 but not in .5 or
..6. My 4.3.6 install is using the 4.3.4 dll now and it working just fine
also.

If the gd2 stuff changed, I can post some code to compare.
Thanks.
Jul 17 '05 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.